libdri2.so.1 libdri2-1 #MINVER#
 DRI2Authenticate@Base 1.0.0
 DRI2Connect@Base 1.0.0
 DRI2CopyRegion@Base 1.0.0
 DRI2CreateDrawable@Base 1.0.0
 DRI2DestroyDrawable@Base 1.0.0
 DRI2GetBuffers@Base 1.0.0
 DRI2GetBuffersWithFormat@Base 1.0.0
 DRI2GetMSC@Base 1.0.0
 DRI2InitDisplay@Base 1.0.0
 DRI2QueryExtension@Base 1.0.0
 DRI2QueryVersion@Base 1.0.0
 DRI2SwapBuffers@Base 1.0.0
 DRI2SwapInterval@Base 1.0.0
 DRI2WaitMSC@Base 1.0.0
 DRI2WaitSBC@Base 1.0.0
